!c Description:
!c  物理定数を与えるモジュール
!c
!c Current Code Owner: 
!c   sugiyama@gfd-dennou.org
!c
!c Histry: 
!c   Version    Date          Comment
!c   -------    ----------    --------
!c   1.0        2003-02-05    作成
!c
!c Copyright (C) SUGIYAMA Ko-ichiro, 2003, All rights reserved

module prm_phys
  save
  real(8), parameter :: gasr          = 8.3143D0    !普遍気体定数
  real(8), parameter :: temp_ref      = 298.15d0    !標準温度
  real(8), parameter :: pres_ref      = 1.0d5       !標準圧力
  real(8), parameter :: grav_jupiter  = 23.2D0      !木星の重力
  real(8), parameter :: grav_earth    = 9.8D0       !地球の重力
  real(8), parameter :: grav_saturn   = 9.92D0      !土星の重力
  real(8), parameter :: grav_uranus   = 8.61D0      !天王星の重力
  real(8), parameter :: grav_neptune  = 11.1D0      !海王星の重力
  real(8), parameter :: grav_titan    = 1.35D0      !タイタンの重力

end module prm_phys
